<div class="card">
	<div class="card-header heading">Part 2: Executive Summary
		(Continued)</div>
	<div class="card-margin">
		<div class="class-block">
			<div class="card">
				<div class="card-header heading">Part 2b: Description of
					Payment Card Business</div>
				<div class="card-margin">
					<div class="class-block">
						<div class="card-padding pt-1">
							<form [formGroup]="part2bMerchnatForm">
								<div class="form-group">
									<label class="head" for="transmits">How and in what
										capacity does your business store, process and/or transmit
										cardholder data?</label>
									<textarea class="form-control" id="transmits"
										name="descriptionTransmit"
										formControlName="descriptionTransmit" rows="3"></textarea>
									<jhi-display-2-error
										[control]="part2bMerchnatForm.controls.descriptionTransmit">
									</jhi-display-2-error>
								</div>
							</form>
						</div>
					</div>
				</div>
			</div>
			<div class="row-md action-div">
				<jhi-button [class.disabled]="!part2bMerchnatForm.valid" (click)="saveAndExit()" exit>Save & Exit</jhi-button>
				<jhi-button [class.disabled]="!part2bMerchnatForm.valid" (click)="saveAndContinue()" continue>Save &
				Continue</jhi-button>
			</div>
			<div class="arrows mt-auto mb-4">
				<i (click)="back()" class="fa fa-4x fa-angle-left ml-4"></i> <i
					(click)="forward()" *ngIf="curStates === 'LOCATIONS' || curStates === 'PAYMENT_APPLICATIONS' || curStates === 'ENV_DESCRIPTION' || curStates === 'SERVICE_PROVIDERS' || curStates === 'TESTED_REQUIREMENTS' || curStates === 'SUMMARY'"
					class="fa fa-4x fa-angle-right float-right mr-4"></i>
			</div>

		</div>
	</div>
</div>